Subject: bug#31968: 26.1.50; Allow to hide title bar on maximize (gtk/gnome/csd)

From: Carlos Pita <[email-masked]>
Date: Mon, 2 Jul 2018 23:09:05 -0300

These are other desktop environments that I know are able to hide titlebars
on maximize as a WM setting: xfce, plasma, mate. I think if emacs goes the
way of setting _GTK_HIDE_TITLEBAR_WHEN_MAXIMIZED pretty much everything
will be covered (although not always in a per app basis).

On Mon, Jul 2, 2018, 11:06 PM Carlos Pita <[email-masked]> wrote:

> Cinnamon just added support for _GTK_HIDE_TITLEBAR_WHEN_MAXIMIZED to
> muffin after I requested it because of this issue!!!
>